## FoUriSpecification FoUriSpecification |

## Synopsis

                        FoUriSpecification;
                        FoUriSpecificationClass;
    FoDatatype*         fo_uri_specification_new_with_value (const gchar *new_value);
    gchar*              fo_uri_specification_get_value      (FoDatatype *uri_specification);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoDatatype
                   +----FoUriSpecification

## Properties

      "value"                    gchar*                : Read / Write

## Description

## Details

### FoUriSpecification

    typedef struct _FoUriSpecification FoUriSpecification;

### FoUriSpecificationClass

    typedef struct _FoUriSpecificationClass FoUriSpecificationClass;

### fo_uri_specification_new_with_value ()

    FoDatatype*         fo_uri_specification_new_with_value (const gchar *new_value);

Creates a new FoUriSpecification initialized to specified value.

`new_value` : | Value to use.
Returns : | the new FoUriSpecification

### fo_uri_specification_get_value ()

    gchar*              fo_uri_specification_get_value      (FoDatatype *uri_specification);

`uri_specification` : |
Returns : |

## Property Details

### The `"value"` property

      "value"                    gchar*                : Read / Write

Uri-specification value.

Default value: NULL